.site__footer {
  text-align: center;
  font-size: var(--fs-small);
  line-height: var(--lh-small);
  margin-block-start: 6rem;
  color: #fff;
  background-color: #65A930;
  position: relative;
  padding-block: 2rem;
}

.menu-footer {
  font-weight: var(--fw-bold);
  font-size: 12px;
}

@media screen and (min-width: 980px) {
  .site__footer .menu-footer {
    padding-block: 20px;
  }

  .site__footer .menu-footer .menu--level-1 {
    display: flex;
    justify-content: flex-end;
    font-size: 16px;
  }

  .site__footer .menu-footer .menu__link {
    color: #fff;
    padding: 0 10px;
  }
}